.tabs__content {
    color: #323232;
    font-family: iranSansM;
    font-weight: 400;
    font-size: 12px;
    line-height: 25px;
    text-align: justify;
   
}
@media screen and (max-width: 480px) {
    .tabs__content {
        font-size: 11px;
        line-height: 22px;
    }
}